package com.lz.oss;

import java.io.Serializable;

/**
 * 类OssUploadResult.java的实现描述：OssUploadResult
 * @author richen 2015年12月1日 下午7:46:33
 */
public class OssUploadResult implements Serializable{
    
    private static final long serialVersionUID = 5787592792055471287L;
    
    private boolean success;
    private String url;
    private String msg;
    private String fileMd5;
    
    public boolean isSuccess() {
        return success;
    }
    
    public void setSuccess(boolean success) {
        this.success = success;
    }
    
    public String getUrl() {
        return url;
    }
    
    public void setUrl(String url) {
        this.url = url;
    }
    
    public String getMsg() {
        return msg;
    }
    
    public void setMsg(String msg) {
        this.msg = msg;
    }
    
    public String getFileMd5() {
        return fileMd5;
    }

    public void setFileMd5(String fileMd5) {
        this.fileMd5 = fileMd5;
    }
    
}
